
import React from "react";
import { Avatar } from '@material-ui/core';

import { useStyles } from './Styles.js';

import "./PlayerColor.css";

const PlayerColor = ({ color }) => {
  const classes = useStyles();

  return (
    <Avatar className={['PlayerColor', classes[color]].join(' ')}/>
  );
};

export { PlayerColor };
